Bug 318412 - Clicking "Reset" does not undo changes
Summary: Clicking "Reset" does not undo changes
Status: RESOLVED FIXED
Alias: None
Product: systemsettings
Classification: Unclassified
Component: kcm_proxy (show other bugs)
Version: unspecified
Platform: Compiled Sources Linux
: NOR normal (vote)
Target Milestone: ---
Assignee: Konqueror Developers
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-04-15 22:22 UTC by Christoph Feck
Modified: 2013-10-06 16:42 UTC (History)
0 users

See Also:
Latest Commit:
Version Fixed In: 4.11.3


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Christoph Feck 2013-04-15 22:22:59 UTC
Changed values in the line edits (hosts) or spin boxes (ports) are not resetted when clicking "Reset" button.
Comment 1 Dawit Alemayehu 2013-10-06 16:42:36 UTC
Git commit cd67f0651b4b2590b7a41488bb9bf54505970008 by Dawit Alemayehu.
Committed on 06/10/2013 at 16:38.
Pushed by adawit into branch 'KDE/4.11'.

Make sure clicking reset works under every circumstance.
FIXED-IN: 4.11.3

M  +0    -4    konqueror/settings/kio/kproxydlg.cpp

http://commits.kde.org/kde-baseapps/cd67f0651b4b2590b7a41488bb9bf54505970008